@extends('frame') 
@section('title', 'This is The Bad Space')
  @section('main-content')
    @parent
    <section class="index-search">
      <form class="index-search-form" action="/search" method="post" enctype="multipart/form-data">
        <input type="text" name="index_search" value="" placeholder="Hi! This is where you search." />
        <button aria-label="search-button">
          <img class="button-icon" src="assets/images/global/icon-search.svg" />
        </button>
      </form>
    </section>
    <section class="index-meta">
      <article>
        <strong>{{$count}}</strong>
        sites tracked<br /><br />
        <strong>Recent Updates</strong><br />
        @foreach($recent as $item)
          {{$item->name}}<br />
        @endforeach
      </article>
    </section>
  @endsection